[EPIC] BI Shelf (Qlik) - Task #6326

NinknouyeHHsa po Qlik pemo6a3m customdemo
02/04/2025 12:36 - # Katarina Herikh

Status: Closed Start date: 02/04/2025
Priority: Normal Due date:
Assignee: & Katarina Herikh Spent time: 0.00 hour
Category:
Target version:
Category: Qlik Current Version: Release 110
Due date: OS (operating

system):
Client:
Description

CompName - customdemo
Locale - Bci, 60 nemka
DateTime - mdy_dots
TimeZone - Europe/Kiev
CalculADU - standart
TS2 =1

Facts =1

Bci nonatkoBi nons B tabnumui masteritems, siki knieHT nepenae o6MiHOM (Ha3By oM. Nosnis)

3Hak BanoTu, skuin 6yae BigobpaxaTtuce B Jawbopdi - $
HasBa oauHuLi BuMipy, siki BigobpaxatumyTbes y Jawbopqi - m

History

#1 - 16/04/2025 01:32 - & Katarina Herikh

- Assignee changed from % Katarina Herikh to # Elena Ryaskova

#2 - 16/04/2025 03:05 - # Elena Ryaskova

- Status changed from New to Dev in progress

#3 - 17/04/2025 02:46 - # Elena Ryaskova
- Status changed from Dev in progress to Ready for testing

- Assignee changed from # Elena Ryaskova to % Aleksandr Bilousko

stream_id:

en a943770a-f838-4d41-a1f2-aa2a289a7452
ru d8c77b51-4da8-4246-b67a-db13f6327703
uk a0ac9b39-88d7-41c8-ae82-9209ff067b02
es dbc90851-0cc4-49d1-ac1b-a42604d6fad9
pt d0641022-ae99-452a-95c3-c7da7ae9ffd6
pl 78fe1825-92fc-4438-bbe2-daf0bc363a5e
ka b4112b01-92d1-4da4-9376-5580164b136b

user: customdemo_user

#4 - 18/04/2025 00:54 - # Aleksandr Bilousko
- Assignee changed from % Aleksandr Bilousko to & Katarina Herikh

Jopnas cTpimn

#5 - 18/04/2025 08:19 - & Katarina Herikh
- Status changed from Ready for testing to Testing

#6 - 18/04/2025 08:19 - & Katarina Herikh

29/04/2025
- Status changed from Testing to Closed
